GT-READJOINER-OVER(1)

NAME
gt-readjoiner-overlap - Compute suffix prefix matches from encoded sequence.

SYNOPSIS

gt readjoiner overlap [option ...] [file]

DESCRIPTION

-readset [string]
    specify the readset name (default: undefined)

-l [value]
    specify the minimum SPM length (default: 0)

-parts [value]
    specify the number of parts (default: 0)

-memlimit [string]
    specify maximal amount of memory to be used during index construction (in bytes, the keywords MB and GB are allowed) (default: undefined)

-v [yes|no]
    be verbose (default: no)

-q [yes|no]
    suppress standard output messages (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.